各位大侠好

刚接触zabbix不久,在centos 6.6上通过rpm packages 安装的zabbix 3.0.
hosts、items、triggers、media等一切拾掇完毕,关闭zabbix server上的agent,报警触发了,但是就是收不到邮件,显示:Support for SMTP authentication was not compiled in。
然后我搜索了一遍manual,发现
--with-libcurl configuration option with cURL 7.20.0 or higher is required for SMTP authentication
,然后我就把libcurl升级到了7.48,结果还是不行,指望百度是不行了,于是google之,看到 有人说此处有个坑,不止要升级libcurl,还要重新编译安装一遍,于是编译安装,结果还是不行,没辙了 ,求各位大侠救命,感激不尽!